Hacking ACekard2i I Mac HElp!!

d2d

New Member
OP
Newbie
Joined
Feb 15, 2009
Messages
4
Trophies
0
XP
1
Country
United States
Hello!! im a noob here! specially on all of these things. REcently purchase an acekard2i followed all the instructions, downloaded the latest firmware but my acekard did not work it only states "system file missing". i searched everywhere and didn't find anything that can help me. I am using A MAC so things are kinda different.i also tried "capslocking" all the name of the files and still the acekard did not work. Also tried formatting the microSD ans still it did not work. Could anyone please HELp me with this mac and acekard problem! a noob needs some help!Please please a noob need some help here.Please!!
 

d2d

New Member
OP
Newbie
Joined
Feb 15, 2009
Messages
4
Trophies
0
XP
1
Country
United States
Sharpz said:
When you download the FW there are 2 files in the .zip.Unzip it. Place __ak2 and akmenu4.nds in the root of the MicroSD.Do not mess with the files inside and leave them inside the folder.

BTW let me recommend AKAIO since it's way better than the official FW.

Get it here http://gbatemp.net/index.php?download=4775

Thanks sharp for that advice. btw cant download that firmware i dunno why? seems the link is not working. i already tried downloading a new formware and i didnt mess anything up. still it doesnt work. i heard that when using a mac it changes the files inside the folders thats why its not working. tried using blueharvest but still it didnt work. I think its the compability of mac and the acekard that is the issue here.. i dont know..any other solutions?
 

d2d

New Member
OP
Newbie
Joined
Feb 15, 2009
Messages
4
Trophies
0
XP
1
Country
United States
i think its not about the firmware. i put everything on the root menu but still it doesnt work. Iam using an Acekard2i, the new one that is compatible with the new dsi but iam only using a ds lite. do you think the acekard2i is not compatible with a mac computer and a ds lite? still not working..thannks for the replies!
 

d2d

New Member
OP
Newbie
Joined
Feb 15, 2009
Messages
4
Trophies
0
XP
1
Country
United States
just read on the wiki page of the AKAIO v1.4 that it is not compatible with the new acekard2i. so i cannot put this in my sd then?
 

Smiths

AKAIO Person of Interest TAGS ARE THE BEST
Developer
Joined
Feb 24, 2003
Messages
1,449
Trophies
1
Location
The land of Dairy Queen
Website
www.gamergeddon.com
XP
1,847
Country
United States
QUOTE said:
AKAIO (AceKard All-In-One) is a custom firmware for the Acekard R.P.G., Acekard 2, AK2i, and some support for Acekard+.

AK2i can use 1.4 safely, otherwise Do not use AKAIO on the AK2i

The latest release is AKAIO 1.4

Step 1: Learn to read
Step 2: Go on the internet


You seem to have skipped a step
 

boekesteyn

New Member
Newbie
Joined
Apr 10, 2009
Messages
2
Trophies
0
XP
23
Country
Netherlands
Smiths said:
QUOTE said:
AKAIO (AceKard All-In-One) is a custom firmware for the Acekard R.P.G., Acekard 2, AK2i, and some support for Acekard+.

AK2i can use 1.4 safely, otherwise Do not use AKAIO on the AK2i

The latest release is AKAIO 1.4

Step 1: Learn to read
Step 2: Go on the internet


You seem to have skipped a step
I have the same problems on a acekard 2i and the nintendo dsi. Also after downloading firmware 1.4 and putting stuff on de sdcard (8gb) it still gives "system file are missing"
another way of getting through this?
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: https://youtu.be/pCtNJWsld9k